## missi_phone_global-user 14 UP1A.231005.007 V816.0.2.0.UNQMIXM release-keys
- Manufacturer: xiaomi
- Platform: mt6833
- Codename: gold
- Brand: Redmi
- Flavor: missi_phone_global-user
- Release Version: 14
- Kernel Version: 5.10.168
- Id: UP1A.231005.007
- Incremental: V816.0.2.0.UNQMIXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: Redmi/vnd_gold/gold:12/UP1A.231005.007/V816.0.2.0.UNQMIXM:user/release-keys
- OTA version: 
- Branch: missi_phone_global-user-14-UP1A.231005.007-V816.0.2.0.UNQMIXM-release-keys
- Repo: redmi/gold
